Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/39792/?format=api
{ "ob_id": 39792, "uuid": "fe0520788e824814a8d90b83a59797a6", "title": "Defense Meteorological Satellite Program - F18", "abstract": "18th flight unit of the DMSP Block 5D series, 4th of the Block 5D-3 series.\r\nMain missions: cloud imagery and MW imaging/temperature/humidity sounding.\r\nSubstantial contribution to Space weather.", "keywords": "", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193820/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193821/?format=api" ] }